## netmask 2.3.3

=== debian/control ===
Source: netmask
Section: admin
Priority: optional
Maintainer: Robert Stone <talby@debian.org>
Standards-Version: 3.1.1.1

Package: netmask
Architecture: any
Depends: ${shlibs:Depends}
Description: helps figure our network masks
 This is a tiny program handy if you work with firewalls or routers
 or are a network admin of sorts.  It can determine the smallest set of
 network masks to specify a range of hosts.  It can also convert between
 common IP netmask and address formats.
