=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
+	dh_installinfo netmask.info
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installemacsen
