=== debian/control ===
Source: netmask
Section: admin
Priority: optional
Maintainer: Robert Stone <talby@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: netmask
Architecture: any
Depends: ${shlibs:Depends}
Description: helps determine network masks
 This is a tiny program handy if you work with firewalls or routers
 occationally (possibly using this as a helper for shell scripts).  It can
 determine the smallest set of network masks to specify a range of hosts.
 It can also convert between common IP netmask and address formats.
