## netmask 2.3.8

=== debian/changelog ===
netmask (2.3.8) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #389664
  * Fix spelling mistake in description (Closes: #390063)
  * Fix override disparity (set Section: net)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Tue, 10 Oct 2006 11:27:55 +0200
