## netmask 2.3.9

=== debian/changelog ===
netmask (2.3.9) unstable; urgency=low

  * New maintainer (Closes: #389664)
  * debian/rules
    Remove commented dh_* commands

 -- Luis Uribe <acme@eviled.org>  Fri, 23 Feb 2007 11:59:47 -0500
