=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: netmask
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Luis Uribe <acme@eviled.org>
 Build-Depends: debhelper (>> 4.0.0)
 Standards-Version: 3.7.2
