## netmask 2.3.12

=== debian/changelog ===
netmask (2.3.12) unstable; urgency=low

  * Include patches directly in source because it's a native package 
  * debian/control
    - Bump debian standards version to 3.8.4 (No changes)
  * Switch to dpkg-source 3.0 (native) format
        
 -- Luis Uribe <acme@eviled.org>  Sat, 24 Apr 2010 12:15:37 -0500

netmask (2.3.11) unstable; urgency=low

  * Adding quilt for manage patches
  * debian/control
    - Bump debian standards version to 3.8.3 (No changes)
    - Add dpkg (>= 1.15.4) | install-info and ${misc:Depends} to Depends:
  * README.source
    - Add file
  * debian/compat
    - Update to 5
  * debian/copyright
    - Change GPL2 symlink. Makes lintian happy.
  * debian/rules
    - Remove config.sub and config.guess in the clean target and copy the files
      just before the "./configure" call.

 -- Luis Uribe <acme@eviled.org>  Wed, 18 Nov 2009 00:52:37 -0500

netmask (2.3.10) unstable; urgency=low

  * debian/rules
    - Correct debian-rules-ignores-make-clean-error lintian warning.
  * debian/control
    - Bump debian standards version to 3.7.3 (No changes)
  * debian/copyright
    - Rewrite the Copyright notice.

 -- Luis Uribe <acme@eviled.org>  Sat, 05 Jul 2008 00:52:37 -0500
