=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Luis Uribe <acme@eviled.org>
-Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), texinfo
+Standards-Version: 3.8.4
 
 Package: netmask
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
 Description: helps determine network masks
  This is a tiny program handy if you work with firewalls or routers
  occasionally (possibly using this as a helper for shell scripts).  It can
