=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -25,6 +24,14 @@
 
 config.status: configure
 	dh_testdir
+
+    ifneq "$(wildcard /usr/share/misc/config.sub)" ""
+	    cp -f /usr/share/misc/config.sub config.sub
+    endif
+    ifneq "$(wildcard /usr/share/misc/config.guess)" ""
+	    cp -f /usr/share/misc/config.guess config.guess
+    endif
+
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
@@ -40,16 +47,9 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp
 
-	-$(MAKE) distclean
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
-
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	dh_clean
 
@@ -84,4 +84,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install
