## netmask 2.3.12+deb8u1

=== debian/changelog ===
netmask (2.3.12+deb8u1) jessie-security; urgency=medium

  * Fix buffer overflow vulnerability. Closes: #921565.
    https://github.com/tlby/netmask/issues/3

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 06 Feb 2019 01:08:09 +0100
