## netmask 2.4.3

=== debian/changelog ===
netmask (2.4.3-2) unstable; urgency=low

  * debian/rules: Add 'hardening=+bindnow,+pie' to DEB_BUILD_MAINT_OPTIONS to
    compile ELF executables as PIEs and allow the PLT to be marked read-only.
  * debian/control:
    + Bump Standards-Version to 4.0.0 (no changes necessary).
    + Upgrade Vcs-Git URI from git:// to https://.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 08 Jul 2017 11:30:33 +0200

netmask (2.4.3-1) unstable; urgency=low

  [ Robert Stone ]
  * New upstream release.  (Closes: #802884.)

  [ Guilhem Moulin ]
  * debian/patches:
    + Make the build reproducible: setting --version twice no longer prints
      the build timestamp.
  * debian/control:
    + Change 'Vcs-Git' and 'Vcs-Browser' fields to use collab-maint.
    + Set 'Multi-Arch: foreign'.
  * debian/patches:
    + Remove 'Add foreign to AM_INIT_AUTOMAKE macro' patch, applied upstream.
  * Fix debian/watch file.

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 05 Oct 2015 18:43:32 +0200

netmask (2.4.2-1) unstable; urgency=low

  [ Robert Stone ]
  * New upstream release.  (Closes: #79512.)

  [ Guilhem Moulin ]
  * New maintainer.  (Closes: #784185.)
  * debian/compat: bump debhelper compatibility level from 4 to 9.
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    + Bump Standards-Version to 3.9.6 (no changes necessary).
    + Add 'Homepage', 'Vcs-Git', 'Vcs-Browser' fields.
    + Add 'dh-autoreconf' and 'texinfo' to Build-Depends.
  * debian/copyright: convert to machine-readable format (1.0).
  * debian/gbp.conf: add file.
  * debian/patches:
    + netmask.texi: Add the missing '@direntry' to the info document.
    + Add foreign to AM_INIT_AUTOMAKE macro.
  * Remove debian.{dirs,info}, which are taken care of by the upstream build
    system.
  * debian/watch: add file.
  * debian/upstream/metadata: add file.
  * debian/upstream/signing-key.asc: add keyfile used to sign upstream release
    tags.

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 29 Sep 2015 01:53:57 +0200
