=== debian/control ===
Source: netmask
Section: net
Priority: optional
Maintainer: Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, texinfo
Standards-Version: 4.0.0
Homepage: https://github.com/tlby/netmask
Vcs-Git: https://anonscm.debian.org/git/collab-maint/netmask.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/netmask.git

Package: netmask
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: helps determine network masks
 This is a tiny program handy if you work with firewalls or routers
 occasionally (possibly using this as a helper for shell scripts).  It can
 determine the smallest set of network masks to specify a range of hosts.
 It can also convert between common IP netmask and address formats.
