=== debian/watch ===
version=3

opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/netmask-$1\.tar\.gz/,pgpsigurlmangle=s#^(https://github.com/tlby/netmask)/archive/(.*)\.tar\.gz#$1/releases/download/$2/$2.tar.gz.asc#" \
  https://github.com/tlby/netmask/tags .*/v?(\d\S*)\.tar\.gz

# Release tags are signed with
#   0180 452D 1E07 8654 4177  7971 331B 1D29 F235 13DD
