## netmask 2.4.4

=== debian/changelog ===
netmask (2.4.4-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:45 +1100

netmask (2.4.4-4) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * d/clean: Cleanup generated files after build. (Closes: #1048271)
  * Add autopkgtest with the upstream test suite.
  * Salsa CI: Remove default configuration file.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 01 Mar 2024 19:35:41 +0100

netmask (2.4.4-3) unstable; urgency=medium

  * Rename Debian branch to debian/latest for DEP-14 compliance.
  * Add d/salsa-ci.yml file for GitLab CI.
  * Refresh patches.
  * Update watch file format version to 4.
  * Bump Standards-Version to 4.5.1 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 05 Jan 2021 17:28:39 +0100

netmask (2.4.4-2) unstable; urgency=medium

  [ Guilhem Moulin ]
  * d/control: Set 'Rules-Requires-Root: no'.
  * d/control: Bump debhelper compatibility level to 13.
  * d/control: Bump Standards-Version to 4.5.0 (no changes necessary).
  * d/upstream/metadata: Set fields Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set fields Upstream-Name in debian/copyright.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 02 Jun 2020 15:36:25 +0200

netmask (2.4.4-1) unstable; urgency=medium

  [ Robert Stone ]
  * New upstream release.

  [ Guilhem Moulin ]
  * d/upstream/signing-key.asc: Minimize upstream's OpenPGP certificate.
  * d/control: Bump Standards-Version to 4.3.0 (no changes necessary).
  * d/control, d/compat: Bump debhelper compatibility level to 12, hence
    remove dh-autoreconf to Build-Depends.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 05 Feb 2019 19:45:41 +0100

netmask (2.4.3-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 4.1.4 (no changes necessary).
    + Migrate Vcs-Browser and Vcs-Git from Alioth to Salsa.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 05 Jun 2018 17:14:50 +0200
