=== debian/control ===
Source: netmask
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guilhem Moulin <guilhem@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), texinfo
Standards-Version: 4.6.2
Homepage: https://github.com/tlby/netmask
Vcs-Git: https://salsa.debian.org/debian/netmask.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/netmask

Package: netmask
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: helps determine network masks
 This is a tiny program handy if you work with firewalls or routers
 occasionally (possibly using this as a helper for shell scripts).  It can
 determine the smallest set of network masks to specify a range of hosts.
 It can also convert between common IP netmask and address formats.
