=== debian/tests/control ===
Test-Command: NETMASK_PATH=/usr/bin/netmask ./testscript
Depends: netmask
