## netmask 2.4.5

=== debian/changelog ===
netmask (2.4.5-1) unstable; urgency=medium

  [ Robert Stone ]
  * New upstream release.

  [ Guilhem Moulin ]
  * Fix d/watch.
  * Refresh d/patches and remove those applied upstream.
  * d/control: Add Build-Depends: autoconf-archive, check, pkgconf.
  * Update Standards-Version to 4.7.2 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 22 Jul 2025 14:49:55 +0200
