## netmask 2.5.0

=== debian/changelog ===
netmask (2.5.0-1) unstable; urgency=low

  * New upstream release.
    + Major performance improvement for large input list.
  * Refresh d/patches and remove those applied upstream.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 28 Jul 2025 16:16:44 +0200
