=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: netmask
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilhem Moulin <guilhem@debian.org>
+Maintainer: Guilhem Moulin <guilhem@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), texinfo
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               autoconf-archive,
+               check,
+               pkgconf,
+               texinfo
+Standards-Version: 4.7.2
 Homepage: https://github.com/tlby/netmask
 Vcs-Git: https://salsa.debian.org/debian/netmask.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/netmask
