=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
      downloadurlmangle=s%^https:?//github\.com/([^/]+)/([^/]+)/.*/tags/(v?)(\d[\d.]*)(@ARCHIVE_EXT@)$%https://github.com/$1/$2/releases/download/$3$4/$2-$4$5%, \
      pgpsigurlmangle=s%(.*)$%$1.asc%" \
  https://github.com/tlby/netmask/tags \
  (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
